
/* ****************** 1칸 레이아웃  ****************** */

.layout_30988_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_30988_ > div:after {content:''; display:block; clear:both;}
.layout_30988_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_30988_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_30990_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_31004_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_31004_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_31004_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_31003_ {font-size:0;}
.title_31003_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_31003_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_31003_.style_top p {padding-top:10px;}
.title_31003_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_31003_.style_right p {padding-right:14px;}
.title_31003_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_31003_.style_bottom p {padding-bottom:12px;}
.title_31003_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_31003_.style_left p {padding-left:14px;}
.title_31003_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_31003_.style_circle1 p {padding-left:20px;}
.title_31003_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_31003_.style_circle2 p {padding-left:20px;}
.title_31003_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_31007_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_31007_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_31007_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_31006_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_33420_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_33420_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_33420_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
